Subject: [78attendees] Free bus on Saturday and Sunday morning?

From: Hui Deng <[email-masked]>
Date: Sat, 24 Jul 2010 20:20:50 +0800

just wondering If I wear an old IETF t-shirt, could I get a free charge
because it is for ietf attendees other than badges.

-HUi

2010/7/20 Fahd A. Batayneh <[email-masked]>

>  The IETF Secretariat sent out an e-mail stating that the Maastricht City
> bus service is free for IETF attendees (you should wear your IETF badge).
> Thus, the issue of traveling from Maastricht Central Station to Maastricht
> Randwyck shall be an option on the days prior to receiving your badge
>
> ==============
>
> IETF has arranged for all registered attendees of the IETF 78 to use the
> Maastricht City Bus system for FREE during the meeting dates, July 25-30,
> 2010. In order to use this service, you must show your IETF badge to the bus
> driver. For information on bus connections from the various hotels to the
> MECC please check: http://www.ietf.org/meeting/78/city-bus-info.html
>
> You can also utilize the City Bus system for free to travel within
> Maastricht during the meeting dates.
>
> Bus hours are between 06:00 (Sundays 07:00) and 24:00. For more
> information on routes and times, you can go to the transportation website,
> http://www.veolia-transport.nl/dienstregeling/. The website is in Dutch
> only but the bus systems are easy to understand. Also, all bus drivers speak
> English and are very helpful. Most buses have low entries and wheelchair
> facilities and spaces.
>
> The Novotel and the Apple Park Hotel have their own free shuttle from
> their hotel to the MECC, Central Station and City Centre, as well as pick
> up service. Reservations for the shuttle needs to be done in advance with
> the hotel.
>
> ==============
>
> Cheers,
>
> -- FAB
> Sent from Amman, Jordan
>
>
>
> On Tue, Jul 20, 2010 at 5:57 AM, Iljitsch van Beijnum <[email-masked]>wrote:
>
>> On 20 jul 2010, at 4:43, Zhen Cao wrote:
>>
>> > If we happen to arrive at the Maastricht city station, then how to get
>> > to the MECC?  Thanks!
>>
>> 1. Take another train to Maastricht Randwyck (this needs to be your
>> destination on your ticket or you need to buy an extra ticket for this) and
>> walk a few hundred meters from there
>>
>> 2. Take a taxi
>>
>> 3. Buy a strippenkaart (bus ticket) at the Kiosk and take the bus, zoom in
>> on Google Maps until you can see the bus stops, click on it to see which bus
>> lines go to the MECC, ask the driver if he/she is going to the MECC as you
>> get in
>>  _______________________________________________
>> 78attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/78attendees
>>
>
>
> _______________________________________________
> 78attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/78attendees
>
>

---

From: "Fahd A. Batayneh" <[email-masked]>
Date: Sat, 24 Jul 2010 23:45:43 +0300

I am not sure about that, but I would definitely not take the risk! I just
came back from a walk around Maastricht, and the distances are not that far;
if you can manage to grab a map at your hotel, you could find your way to
the MECC

Cheers,

-- FAB
Sent from Maastricht, Limburg, Netherlands

On Sat, Jul 24, 2010 at 3:20 PM, Hui Deng <[email-masked]> wrote:

>> On Tue, Jul 20, 2010 at 5:57 AM, Iljitsch van Beijnum <[email-masked]
>> > wrote:
>>
>>> 3. Buy a strippenkaart (bus ticket) at the Kiosk and take the bus, zoom
>>> in on Google Maps until you can see the bus stops, click on it to see which
>>> bus lines go to the MECC, ask the driver if he/she is going to the MECC as
>>> you get in